Subject: Bio Toilet info

From: [email-masked] (Ken Hatten)
Date: Tue, 30 May 1995 14:03:10 GMT

Folks - 

I am moving out to a farm that hasn't been one for 3 decades, thus there
isn't a functional toilet facility. I'm planning on building an outhouse,
but a friend told me there was a 'better alternative' - the bio-toilet.
Apparently, it is a cross between an outhouse and an inside flusher,
with some sort of biological agent as a twist.

Anyone have any comments on such an item ? On outhouse maintenance
in general ? I know, I know, this can be a s____y subject, etc. Please
contain yourselves. Any and all assistance will be appreciated.
Pointers to groups where info might be obtained on agricultural matters
of all variety would be appreciated - bees, cows(etal), trees(wood,fruit,etc),
chickens, and on and on and on..... ;}

Thanks,
Ken - [email-masked]